glutSolidDodecahedron(3GLUT)

NAME
glutSolidDodecahedron, glutWireDodecahedron - render a solid or wireframe dodecahedron (12-sided regular solid) respectively.

SYNTAX

void glutSolidDodecahedron(void);
void glutWireDodecahedron(void);

DESCRIPTION
glutSolidDodecahedron and glutWireDodecahedron render a solid or wireframe dodecahedron respectively centered at the modeling coordinates origin with a radius of sqrt(3).

SEE ALSO
glutSolidSphere, glutSolidCube, glutSolidCone, glutSolidTorus, glutSolidOctahedron, glutSolidTetrahedron, glutSolidIcosahedron, glutSolidTeapot

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)